python3-llfuse-0.41.1-3.mga6.x86_64.rpm


Advertisement

Description

python3-llfuse - Python Bindings for the low-level FUSE API Python 3 packages

Property Value
Distribution Mageia 6.1
Repository Mageia Core x86_64
Package name python3-llfuse
Package version 0.41.1
Package release 3.mga6
Package architecture x86_64
Package type rpm
Installed size 999.44 KB
Download size 248.60 KB
Official Mirror distrib-coffee.ipsl.jussieu.fr
LLFUSE is a set of Python 3 bindings for the low level FUSE API. It requires at
least FUSE 2.8.0.
LLFUSE was originally part of S3QL, but has been factored out so that it can be
used by other projects as well.

Alternatives

Package Version Architecture Repository
python3-llfuse-0.41.1-3.mga6.i586.rpm 0.41.1 i586 Mageia Core
python3-llfuse - - -

Requires

Name Value
libc.so.6()(64bit) -
libc.so.6(GLIBC_2.2.5)(64bit) -
libc.so.6(GLIBC_2.3)(64bit) -
libc.so.6(GLIBC_2.4)(64bit) -
libfuse.so.2()(64bit) -
libfuse.so.2(FUSE_2.4)(64bit) -
libfuse.so.2(FUSE_2.5)(64bit) -
libfuse.so.2(FUSE_2.6)(64bit) -
libfuse.so.2(FUSE_2.8)(64bit) -
libpthread.so.0()(64bit) -
libpthread.so.0(GLIBC_2.2.5)(64bit) -
libpthread.so.0(GLIBC_2.3.2)(64bit) -
libpython3.5m.so.1.0()(64bit) -
librt.so.1()(64bit) -
librt.so.1(GLIBC_2.2.5)(64bit) -
python(abi) == 3.5

Provides

Name Value
python3-llfuse == 0.41.1-3.mga6
python3-llfuse(x86-64) == 0.41.1-3.mga6
pythonegg(3)(llfuse) == 0.41.1

Download

Type URL
Binary Package python3-llfuse-0.41.1-3.mga6.x86_64.rpm
Source Package python-llfuse-0.41.1-3.mga6.src.rpm

Install Howto

  1. Enable Mageia Core repository on Install and Remove Software
  2. Update packages list:
    # urpmi.update -a
  3. Install python3-llfuse rpm package:
    # urpmi python3-llfuse

Files

Path
/usr/lib64/python3.5/site-packages/llfuse/__init__.py
/usr/lib64/python3.5/site-packages/llfuse/capi.cpython-35m-x86_64-linux-gnu.so
/usr/lib64/python3.5/site-packages/llfuse/pyapi.py
/usr/lib64/python3.5/site-packages/llfuse-0.41.1-py3.5.egg-info/PKG-INFO
/usr/lib64/python3.5/site-packages/llfuse-0.41.1-py3.5.egg-info/SOURCES.txt
/usr/lib64/python3.5/site-packages/llfuse-0.41.1-py3.5.egg-info/dependency_links.txt
/usr/lib64/python3.5/site-packages/llfuse-0.41.1-py3.5.egg-info/top_level.txt
/usr/lib64/python3.5/site-packages/llfuse-0.41.1-py3.5.egg-info/zip-safe
/usr/lib64/python3.5/site-packages/llfuse/__pycache__/__init__.cpython-35.opt-1.pyc
/usr/lib64/python3.5/site-packages/llfuse/__pycache__/__init__.cpython-35.pyc
/usr/lib64/python3.5/site-packages/llfuse/__pycache__/pyapi.cpython-35.opt-1.pyc
/usr/lib64/python3.5/site-packages/llfuse/__pycache__/pyapi.cpython-35.pyc
/usr/share/doc/python3-llfuse/Changes.txt
/usr/share/doc/python3-llfuse/LICENSE
/usr/share/doc/python3-llfuse/html/data.html
/usr/share/doc/python3-llfuse/html/example.html
/usr/share/doc/python3-llfuse/html/fuse_api.html
/usr/share/doc/python3-llfuse/html/genindex.html
/usr/share/doc/python3-llfuse/html/getting_started.html
/usr/share/doc/python3-llfuse/html/index.html
/usr/share/doc/python3-llfuse/html/install.html
/usr/share/doc/python3-llfuse/html/lock.html
/usr/share/doc/python3-llfuse/html/objects.inv
/usr/share/doc/python3-llfuse/html/operations.html
/usr/share/doc/python3-llfuse/html/search.html
/usr/share/doc/python3-llfuse/html/searchindex.js
/usr/share/doc/python3-llfuse/html/_sources/data.txt
/usr/share/doc/python3-llfuse/html/_sources/example.txt
/usr/share/doc/python3-llfuse/html/_sources/fuse_api.txt
/usr/share/doc/python3-llfuse/html/_sources/getting_started.txt
/usr/share/doc/python3-llfuse/html/_sources/index.txt
/usr/share/doc/python3-llfuse/html/_sources/install.txt
/usr/share/doc/python3-llfuse/html/_sources/lock.txt
/usr/share/doc/python3-llfuse/html/_sources/operations.txt
/usr/share/doc/python3-llfuse/html/_static/ajax-loader.gif
/usr/share/doc/python3-llfuse/html/_static/basic.css
/usr/share/doc/python3-llfuse/html/_static/comment-bright.png
/usr/share/doc/python3-llfuse/html/_static/comment-close.png
/usr/share/doc/python3-llfuse/html/_static/comment.png
/usr/share/doc/python3-llfuse/html/_static/default.css
/usr/share/doc/python3-llfuse/html/_static/doctools.js
/usr/share/doc/python3-llfuse/html/_static/down-pressed.png
/usr/share/doc/python3-llfuse/html/_static/down.png
/usr/share/doc/python3-llfuse/html/_static/file.png
/usr/share/doc/python3-llfuse/html/_static/jquery.js
/usr/share/doc/python3-llfuse/html/_static/minus.png
/usr/share/doc/python3-llfuse/html/_static/plus.png
/usr/share/doc/python3-llfuse/html/_static/pygments.css
/usr/share/doc/python3-llfuse/html/_static/searchtools.js
/usr/share/doc/python3-llfuse/html/_static/sidebar.js
/usr/share/doc/python3-llfuse/html/_static/underscore.js
/usr/share/doc/python3-llfuse/html/_static/up-pressed.png
/usr/share/doc/python3-llfuse/html/_static/up.png
/usr/share/doc/python3-llfuse/html/_static/websupport.js

Changelog

See python-llfuse-0.41.1-3.mga6.x86_64.rpm changelog.

See Also

Package Description
python3-lockfile-0.12.2-1.mga6.noarch.rpm Platform-independent file locking module
python3-logbook-0.6.0-8.mga6.noarch.rpm A logging replacement for Python
python3-logilab-common-1.0.2-3.mga6.noarch.rpm Python modules used by Logilab software
python3-logutils-0.3.3-1.mga6.noarch.rpm Logging utilities
python3-lxc-2.0.8-1.mga6.x86_64.rpm Python binding for lxc
python3-lxml-3.6.0-1.mga6.x86_64.rpm A Pythonic binding for the libxml2 and libxslt libraries
python3-ly-0.9.5-2.mga6.noarch.rpm Tool and library for manipulating LilyPond files
python3-magic-5.25-5.mga6.noarch.rpm Python 3 module to use libmagic
python3-mako-1.0.3-1.mga6.noarch.rpm Mako template library for Python 3
python3-markdown-2.6.6-1.mga6.noarch.rpm Python 3 implementation of the markdown text-to-HTML conversion tool
python3-markupsafe-0.23-8.mga6.x86_64.rpm XML/HTML/XHTML markup safe string package for Python
python3-marshmallow-2.2.1-0.4.gitea1def9.mga6.noarch.rpm Python 3 library for converting complex datatypes to and from primitive types
python3-marshmallow-doc-2.2.1-0.4.gitea1def9.mga6.noarch.rpm Documentation for python3-marshmallow
python3-matplotlib-1.5.1-8.mga6.x86_64.rpm Python 2D plotting library
python3-matplotlib-gtk3-1.5.1-8.mga6.x86_64.rpm GTK3 backend for python3-matplotlib
Advertisement
Advertisement